---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/node-selector: ""
    openshift.io/sa.scc.mcs: s0:c20,c10
    openshift.io/sa.scc.supplemental-groups: 1000400000/10000
    openshift.io/sa.scc.uid-range: 1000400000/10000
  creationTimestamp: "2020-05-26T14:11:00Z"
  labels:
    openshift.io/cluster-monitoring: "true"
    openshift.io/run-level: "0"
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/node-selector: {}
        f:labels:
          .: {}
          f:openshift.io/cluster-monitoring: {}
          f:openshift.io/run-level: {}
      f:status:
        f:phase: {}
    manager: cluster-version-operator
    operation: Update
    time: "2020-05-26T14:11:00Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2020-05-26T14:21:29Z"
  name: openshift-apiserver-operator
  resourceVersion: "8538"
  selfLink: /api/v1/namespaces/openshift-apiserver-operator
  uid: 8f60010b-fa41-4e27-b919-eb56eeadfc55
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
